﻿/* This css is used to overwrite UI changes that are not compliant with the whole site */

body {
	margin-bottom: 0;
}

.selection-modules {
	max-width: 400px;
}

.login-form .btn {
	font-size: 12px;
}

.login-form .btn-link {
	color: #dadddc;
	font-weight: normal;
}

.conduent-theme .inner-wrapper-login .container {
	background-color: transparent;
}

.conduent-theme div#top-menu {
	text-transform: uppercase;
}

.conduent-theme #container .content {
	padding-top: 13px;
}

/*.row,
.form-horizontal,
.form-horizontal .form-group {
	margin-bottom: 0;
}*/

.cursor-pointer {
	cursor: pointer;
}

.float-right {
	float: right;
}

.notification-toggle > a.dropdown-toggle {
	color: #000;
	padding-top: 0;
	padding-bottom: 0;
}

.notification-toggle > a.dropdown-toggle:hover, .notification-toggle > a.dropdown-toggle:focus {
	background-color: transparent;
}

div.ajax-busy-active {
	opacity: 0.7;
	cursor: not-allowed !important;
}

div.ajax-busy-active .panel-heading {
	background-position: center 2px !important;
	background-repeat: no-repeat !important;
	background: url("/Content/Images/ajax-busy-24px.gif"), #f5f5f5;
	cursor: not-allowed !important;
}

div.ajax-busy-active .panel-heading .close {
	cursor: not-allowed !important;
}

.cursor-pointer-not-allowed {
	cursor: not-allowed !important;
}

@media (max-width: 767px) {
	#footer {
		position: absolute !important;
	}

	.conduent-theme .nav-left .navbar-right .dropdown-menu {
		padding-top: 0 !important;
	}
}

/*img.gv-logo {
	width: 125px;
	height: 32px;
}

@media (min-width: 768px) {
	img.gv-logo {
		float: left;
		width: 164px;
		height: 42px;
	}
}*/

/* Between these widths the module's name overflows causing the squares to be pushed down */
@media (max-width: 930px) and (min-width: 768px) {
	.thumbnails.modules .thumbnail h5 {
		text-overflow: ellipsis;
		width: 120px;
		white-space: nowrap;
		height: 40px;
		overflow: hidden;
	}
}

.schemes.nav-tabs .dropdown-menu {
	right: auto !important;
}

.conduent-theme .top-logo .logo-company {
	margin-bottom: 0;
}

/*.container {
    min-height: 440px;
}*/

.radio label {
	display: inline-block;
}

.welcome.login a.btn {
	padding: 6px 12px;
}

.footable-filtering .input-group-btn .btn {
	min-width: inherit;
}


.summary-form .col .btn-blue {
	padding: 6px 12px;
}

a.btn-blue:hover, a.btn-blue:focus {
	color: #55585a;
	background-color: #fff;
	border: 1px solid #55585a;
}

.selectpicker-option {
	margin: 0;
	position: relative;
}

/*fendy 20151013 - add icon chart and table*/
.dropdown-chart-table {
	display: inline-block;
	float: right;
}

.dropdown-chart-table button {
	background: url('../images/icon-3-dot2.png');
	width: 16px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: 12px -32px;
	border: none;
	padding: 0;
	outline: none;
}

.dropdown-chart-table.open button {
	background-position: 12px -1px;
}

.dropdown-chart-table .dropdown-menu {
	left: auto;
	right: -18px;
	top: 27px;
	border-radius: 0;
	min-width: 30px;
}

.dropdown-chart-table .dropdown-menu > li > a {
	padding: 7px 10px;
}

.dropdown-chart-table .dropdown-menu > li > a > span {
	display: inline-block;
	padding: 0;
	width: 18px;
	height: 18px;
	vertical-align: middle;
}

.dropdown-chart-table .icon-chart {
	background: url('../images/icon-chart-table.png');
	background-position: 0 -18px;
	background-repeat: no-repeat;
}

.dropdown-chart-table .icon-table {
	background: url('../images/icon-chart-table.png');
	background-position: 0 0;
	background-repeat: no-repeat;
}

.dropdown-chart-table .dropdown-menu > li > a:hover,
.dropdown-chart-table .dropdown-menu > li > a:focus,
.dropdown-chart-table .dropdown-menu > .active > a,
.dropdown-chart-table .dropdown-menu > .active > a:hover,
.dropdown-chart-table .dropdown-menu > .active > a:focus {
	background-color: #dadddc;
}

.dropdown-chart-table .dropdown-menu > li > a:hover > .icon-chart,
.dropdown-chart-table .dropdown-menu > .active > a > .icon-chart,
.dropdown-chart-table .dropdown-menu > .active > a:hover > .icon-chart {
	background-position: -36px -18px;
}

.dropdown-chart-table .dropdown-menu > li > a:hover > .icon-table,
.dropdown-chart-table .dropdown-menu > .active > a > .icon-table,
.dropdown-chart-table .dropdown-menu > .active > a:hover > .icon-table {
	background-position: -36px 0;
}

.margintop3 {
	margin-top: 4px;
}

.chart-table tabl {
	position: absolute;
	top: -999999px;
	visibility: hidden;
}

@media (min-width: 768px) {
	.dropdown-chart-table button {
		display: none;
	}

	.dropdown-chart-table .dropdown-menu {
		display: block !important;
		position: relative;
		left: auto;
		right: auto;
		top: auto;
		min-width: inherit;
		border: none;
		box-shadow: none;
		padding: 0;
		margin: 0;
	}

	.dropdown-chart-table .dropdown-menu li {
		width: auto;
		float: left;
	}

	.dropdown-chart-table .dropdown-menu li a {
		padding: 0;
	}

	.dropdown-chart-table .icon-chart {
		background-position: -18px -18px;
	}

	.dropdown-chart-table .icon-table {
		background-position: -18px 0;
	}

	.dropdown-chart-table .dropdown-menu > li > a:hover,
	.dropdown-chart-table .dropdown-menu > li > a:focus,
	.dropdown-chart-table .dropdown-menu > .active > a,
	.dropdown-chart-table .dropdown-menu > .active > a:hover,
	.dropdown-chart-table .dropdown-menu > .active > a:focus {
		background: none;
	}

	.dropdown-chart-table .dropdown-menu > li > a:hover > .icon-chart,
	.dropdown-chart-table .dropdown-menu > .active > a > .icon-chart,
	.dropdown-chart-table .dropdown-menu > .active > a:hover > .icon-chart {
		background-position: 0 -18px;
	}

	.dropdown-chart-table .dropdown-menu > li > a:hover > .icon-table,
	.dropdown-chart-table .dropdown-menu > .active > a > .icon-table,
	.dropdown-chart-table .dropdown-menu > .active > a:hover > .icon-table {
		background-position: 0 0;
	}
}

/*Disable resize textarea for Chrome, Firefox, Safari*/
textarea {
	resize: none;
}

.SpnDisabled {
	background-color: transparent;
	text-align: center;
	vertical-align: middle;
	color: #FFFFFF;
	padding: 11px 0 13px 0;
	cursor: not-allowed;
}

.btn-blue:hover, .btn-blue:focus {
	color: #55585a;
	background-color: #fff;
	border: 1px solid #55585a;
}

.input-group-addon {
	padding: 6px 12px;
	font-size: 12px;
	font-weight: 400;
	line-height: 1;
	color: #555;
	text-align: center;
	background-color: #eee;
	border: 1px solid #ccc;
	border-radius: 0;
}

.input-group-addon, .input-group-btn {
	width: 1%;
	white-space: nowrap;
	vertical-align: middle;
}

.table > tbody > tr > td, .table > tbody > tr > th,
.table > tfoot > tr > td, .table > tfoot > tr > th,
.table > thead > tr > td, .table > thead > tr > th {
	padding: 8px;
	line-height: 1.42857143;
	vertical-align: top;
	border-top: 1px solid #ddd;
}

span.glyphicon.glyphicon-ok.check-mark {
	display: none;
}

.nav .dropdown-menu {
	z-index: 99999;
}

span.input-group-addon {
	left: 0;
}

.form-horizontal .form-group .control-input input, .form-horizontal .form-group .control-input select, .form-horizontal .form-group .control-input textarea {
	max-width: 100%;
}

.modal-body .row:not(.checkboxList) {
	height: auto;
	margin-bottom: 0;
}

.modal-body .container {
	min-height: initial;
}

.btn.btn-blue:hover, .btn.btn-primary:hover, .btn.btn-gray:hover {
	color: #55585a;
	background-color: #FFF;
	border-color: #55585a;
}

.navbar-nav > li > a {
	line-height: 17px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background-color: #FFF;
}
